查看: 185|回复: 0

[求助] 用altera自带的eclipse的问题,麻烦有大神用过的给我看看

[复制链接]

主题

好友

35

积分

白丁

该用户从未签到

发表于 2019-5-15 15:33:15 |显示全部楼层
我只是想调试一下c语言有没有错误,总是出现这个提示,看各种教程也没看到怎么具体配置eclipse,我是在intel官网下载的quartus18.0版本标准版,自带的eclipse,这提示是不是还需要下载一个什么gdb啊?麻烦有用过的大神指点一下~~
错误提示.jpg
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

关闭

站长推荐上一条 /3 下一条

手机版|电路城

GMT+8, 2019-6-16 15:30 , Processed in 0.078474 second(s), 14 queries , MemCache On.

ICP经营许可证 苏B2-20140176  苏ICP备14012660号-2   苏州灵动帧格网络科技有限公司 版权所有.

苏公网安备 32059002001037号

Powered by Discuz!

返回顶部